a,abbr,address,body,button,caption,dd,del,div,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,html,img,input,label,legend,li,object,ol,p,select,small,span,strong,sub,sup,table,tbody,td,textarea,tfoot,th,thead,tr,ul {
	padding: 0;
	margin: 0;
	border: 1;
	outline: 0
}

img {
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality
}

a,a:active,a:hover {
	outline: 0
}

ol,ul {
	list-style: none
}

button,input,select {
	vertical-align: middle;
	font-family: "Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif
}

input[type=button],input[type=reset],input[type=submit] {
	-webkit-appearance: none;
	border-radius: 0
}

textarea {
	overflow: auto;
	vertical-align: top
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td,th {
	text-align: left;
	vertical-align: middle;
	padding: 0
}

body {
	font: 14px/1.5 "Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif;
	background: #fff;
	overflow-y: scroll;
	min-width: 65pc;
	-webkit-font-smoothing: antialiased
}

a,body {
	color: #666
}

a {
	text-decoration: none
}

.f12 {
	font-size: 9pt
}

.f14 {
	font-size: 14px
}

.f16 {
	font-size: 1pc
}

.f18 {
	font-size: 18px
}

.wrap {
	width: 65pc;
	margin: 0 auto;
	*zoom: 1
}

.wrap:after,.wrap:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.wrap:after {
	clear: both
}

#account {
	height: 40px;
	background: #0a182c;
	color: #fff;
	font-size: 9pt;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	min-width: 65pc
}

#account h2 {
	float: left;
	font-size: 9pt;
	font-weight: 400;
	line-height: 40px
}

#account .topnav {
	float: right;
	*zoom: 1;
	margin: 0 -9pt 0 4px
}

#account .topnav:after,#account .topnav:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#account .topnav:after {
	clear: both
}

#account .topnav li {
	float: left;
	margin: 0 2px
}

#account .topnav li a {
	padding: 0 8px;
	display: block;
	color: #abadb1;
	line-height: 40px
}

#account .topnav li a:hover {
	color: #fff
}

#account .topnav li a span {
	color: #fa2900
}

#account .topnav li a img {
	vertical-align: top;
	margin: 13px 0 0 2px
}

#account .topnav li.current a {
	color: #fff
}

#account .console {
	float: right;
	*zoom: 1;
	position: relative
}

#account .console:after,#account .console:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#account .console:after {
	clear: both
}

#account .console a {
	margin: 0;
	padding: 0 8px;
	display: block;
	color: #abadb1
}

#account .console a i {
	background: url(../images/common/arrow2.png) no-repeat 100% 0;
	padding: 0 9pt 0 0;
	font-style: normal;
	height: 1pc;
	line-height: 1pc;
	display: inline-block;
	vertical-align: top;
	*zoom: 1;
	*display: inline;
	margin: 9pt 0;
	text-align: right;
	min-width: 2pc
}

#account .console ul {
	display: none;
	position: absolute;
	right: -1px;
	top: 40px;
	min-width: 100%
}

#account .console.user {
	margin: 0 0 0 9pt
}

#account .console.current a {
	color: #fff
}

#account .console.hover a {
	background: #fff;
	color: #333
}

#account .console.hover a i {
	background: url(../images/common/arrow2.png) no-repeat 100% -1pc
}

#account .console.hover ul {
	display: block;
	background: #fff;
	color: #fff;
	border: 1px #d2d2d2 solid;
	border-top: 0 none
}

#account .console.hover ul li {
	float: none;
	margin: 0
}

#account .console.hover ul li a {
	display: block;
	line-height: 26px;
	border-radius: 0;
	white-space: nowrap;
	padding: 0 0 0 8px
}

#account .console.hover ul li a.current,#account .console.hover ul li a:hover {
	color: #0090f4
}

#header {
	*zoom: 1;
	height: 6pc;
	background: #043e95
}

#header:after,#header:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#header:after {
	clear: both
}

#header #logo {
	float: left;
	margin: 0 40px 0 0;
	width: 193px;
	height: 6pc;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	overflow: hidden
}

#header #nav {
	float: left;
	padding: 28px 0 0
}

#header #nav li {
	float: left;
	position: relative
}

#header #nav li a {
	display: block;
	font-size: 1pc;
	line-height: 39px;
	color: #93b3d8;
	padding: 0 9pt
}

#header #nav li a.current,#header #nav li a:hover {
	color: #fff
}

#header #nav li a i {
	font-style: normal;
	height: 1pc
}

#header #nav li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 39px;
	min-width: 100%;
	z-index: 999
}

#header #nav li.hover a {
	background: #04357e;
	color: #fff
}

#header #nav li.hover ul {
	display: block;
	background: #04357e;
	color: #92acd0
}

#header #nav li.hover ul li {
	float: none;
	margin: 0
}

#header #nav li.hover ul li a {
	display: block;
	line-height: 36px;
	border-radius: 0;
	white-space: nowrap;
	padding: 0 9pt;
	color: #93b3d8;
	font-size: 14px
}

#header #nav li.hover ul li a.current,#header #nav li.hover ul li a:hover {
	color: #fff
}

#header .topnav {
	float: right;
	*zoom: 1;
	padding: 0 6px 0 0
}

#header .topnav:after,#header .topnav:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#header .topnav:after {
	clear: both
}

#header .topnav li {
	float: left;
	line-height: 6pc;
	font-size: 14px;
	color: #93b3d8
}

#header .topnav li a {
	color: #93b3d8;
	padding: 0 9px
}

#header .topnav li a:hover {
	color: #fff
}

#header .console {
	float: right;
	*zoom: 1;
	position: relative;
	padding: 28px 0 0
}

#header .console:after,#header .console:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#header .console:after {
	clear: both
}

#header .console a {
	margin: 0;
	padding: 0 13px 0 9pt;
	line-height: 39px;
	display: block;
	color: #93b3d8;
	font-size: 14px
}

#header .console a i {
	background: url(../images/common/arrow3.png) no-repeat 100% 50%;
	padding: 0 18px 0 0;
	font-style: normal;
	height: 1pc
}

#header .console a img {
	vertical-align: top;
	margin: 11px 0 0
}

#header .console ul {
	display: none;
	position: absolute;
	left: 0;
	top: 67px;
	min-width: 100%;
	z-index: 999
}

#header .console.user {
	margin: 0 0 0 9pt
}

#header .console.current a {
	color: #fff
}

#header .console.hover a {
	background: #032e7f;
	color: #93b3d8
}

#header .console.hover ul {
	display: block;
	background: #032e7f;
	color: #92acd0
}

#header .console.hover ul li {
	float: none;
	margin: 0
}

#header .console.hover ul li a {
	display: block;
	line-height: 36px;
	border-radius: 0;
	white-space: nowrap;
	padding: 0 9pt;
	color: #92acd0
}

#header .console.hover ul li a.current,#header .console.hover ul li a:hover {
	color: #fff
}

#footer {
	background: #30333b;
	font-size: 9pt;
	color: #c4c6ca;
	text-align: center;
    height: 60px;
    line-height: 30px;
}

#footer a:hover {
	color: #0090f4
}

#footer .footlinks {
	border-bottom: 1px #5d6068 solid;
	width: 65pc;
	margin: 0 auto;
	*zoom: 1;
	padding: 20px 0 15px
}

#footer .footlinks:after,#footer .footlinks:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#footer .footlinks:after {
	clear: both
}

#footer .footlinks dl {
	float: left;
	width: auto;
	white-space: nowrap;
	margin: 0 50px 0 0
}

#footer .footlinks dl dt {
	font-size: 14px;
	margin: 0 0 10px;
	color: #fff
}

#footer .footlinks dl dt a {
	color: #fff
}

#footer .footlinks dl dt a:hover {
	color: #c4c6ca
}

#footer .footlinks dl dd {
	font-size: 9pt;
	line-height: 24px
}

#footer .footlinks dl dd a {
	color: #c4c6ca
}

#footer .footlinks dl dd a:hover {
	color: #fff
}

#footer .footlinks .contact {
	float: right;
	padding: 8px 0 0
}

#footer .footlinks .contact ul {
	*zoom: 1;
	margin: 0 0 1pc
}

#footer .footlinks .contact ul:after,#footer .footlinks .contact ul:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#footer .footlinks .contact ul:after {
	clear: both
}

#footer .footlinks .contact ul li {
	float: left;
	margin: 0 7px 0 0;
	position: relative
}

#footer .footlinks .contact ul li a {
	float: left;
	width: 31px;
	height: 31px;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	overflow: hidden;
	background: url(../images/common/icons.png) no-repeat 0 0
}

#footer .footlinks .contact ul li a.qq {
	background-position: 0 0
}

#footer .footlinks .contact ul li a.qq:hover {
	background-position: 0 -31px
}

#footer .footlinks .contact ul li a.wb {
	background-position: -31px 0
}

#footer .footlinks .contact ul li a.wb:hover {
	background-position: -31px -31px
}

#footer .footlinks .contact ul li a.wx {
	background-position: -62px 0
}

#footer .footlinks .contact ul li a.wx:hover {
	background-position: -62px -31px
}

#footer .footlinks .contact ul li p {
	display: none;
	position: absolute;
	width: 16pc;
	height: 282px;
	border: 1px #b8b8b8 solid;
	border-radius: 3px;
	background: #fff;
	left: 50%;
	top: -297px;
	margin: 0 0 0 -129px;
	text-align: center;
	font-size: 20px;
	color: #c4c6ca
}

#footer .footlinks .contact ul li p img {
	display: block;
	margin: 0 auto;
	width: 250px
}

#footer .footlinks .contact ul li p s {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	overflow: hidden;
	position: absolute;
	width: 22px;
	height: 13px;
	left: 50%;
	margin: 0 0 0 -11px;
	background: url(../images/about/codearrow.png) no-repeat 0 0;
	top: 282px
}

#footer .footlinks .contact ul li.hover p {
	display: block
}

#footer .footlinks .contact h4 {
	font-weight: 400;
	font-size: 14px;
	color: #fff
}

#footer .footlinks .contact p,#footer .t {
	line-height: 24px;
	font-size: 9pt;
	color: #c4c6ca
}

#footer .t {
	width: 65pc;
	margin: 0 auto;
	*zoom: 1;
	padding: 17px 0 23px
}

#footer .t:after,#footer .t:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#footer .t:after {
	clear: both
}

#footer .t a {
	color: #c4c6ca
}

#fixedbar {
	position: fixed;
	bottom: 130px;
	right: 0;
	_position: absolute;
	_right: 0
}

#fixedbar .bar {
	position: relative;
	margin: 0 0 10px
}

#fixedbar .bar a {
	display: block;
	border-radius: 5px;
	background: #c9c9c9;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	overflow: hidden
}

#fixedbar .bar a i {
	display: block;
	width: 3pc;
	height: 3pc
}

#fixedbar .bar a:hover {
	background: #959595
}

#fixedbar .bar#gotop a i {
	background: url(../images/common/bg.png) no-repeat -194px 0
}

#fixedbar .bar#codebar a i {
	background: url(../images/common/bg.png) no-repeat -242px 0
}

#fixedbar .bar#qqbar a i {
	background: url(../images/common/bg.png) no-repeat -290px 0
}

#fixedbar .bar#wbbar a i {
	background: url(../images/common/bg.png) no-repeat -386px 0
}

#fixedbar .bar#feedbackbar a i {
	background: url(../images/common/bg.png) no-repeat -338px 0
}

#fixedbar .bar .barcon {
	display: none;
	position: absolute;
	z-index: 8887;
	right: 60px;
	top: -4pc;
	background: #fff;
	border: 1px #c4c4c4 solid;
	padding: 8px;
	text-align: center;
	font-size: 9pt
}

#fixedbar .bar .barcon s {
	position: absolute;
	z-index: 8888;
	right: -9pt;
	top: 0;
	width: 14px;
	height: 100%;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	overflow: hidden
}

#fixedbar .bar.hover .barcon {
	display: block
}

#fixedbar .bar.hover a {
	background: #959595
}

.baidu {
	position: absolute;
	left: -9999px;
	bottom: 0
}

.popup {
	min-width: 430px;
	border-radius: 3px;
	*zoom: 1
}

.popup:after,.popup:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.popup:after {
	clear: both
}

.popup h3 {
	line-height: 42px;
	background: #e8e8e8;
	padding: 0 0 0 14px;
	font-size: 14px;
	font-weight: 400;
	color: #1e1e1e;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}

.popup .popcon {
	text-align: center;
	padding: 30px 24px
}

.popcon {
	background: #fff;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	line-height: 30px
}

.popcon p {
	margin: 0 0 10px
}

.popcon input {
	display: inline-block;
	vertical-align: top;
	*zoom: 1;
	*display: inline
}

.popcon select {
	border: 1px #ccc solid;
	width: 190px;
	height: 30px;
	padding: 5px 8px;
	font-size: 9pt;
	color: #666;
	border-radius: 3px
}

.popcon .text,.popcon select {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	display: inline;
	margin: 0 5px 0 0
}

.popcon .text {
	border: 1px #cdcccc solid;
	height: 22px;
	padding: 3px 10px;
	width: 10pc;
	color: #b8b8b8;
	border-radius: 3px
}

.popcon .btn {
	display: inline-block;
	vertical-align: top;
	*zoom: 1;
	*display: inline;
	width: 60px;
	height: 30px;
	border-radius: 3px;
	font-size: 9pt;
	cursor: pointer;
	border: 0 none;
	color: #fff;
	margin: 0 5px 0 0
}

.popcon .btn.submit {
	background: #0090f4
}

.popcon .btn.gray {
	background: #ababab
}

.popcon .btn.cancel {
	background: silver
}

#addFeedbackForm {
	position: relative;
	padding-top: 10px
}

#addFeedbackForm td {
	padding: 5px 0;
	vertical-align: top;
	color: #333
}

#addFeedbackForm td .text {
	height: 18px;
	padding: 5px 0 5px 8px;
	width: 210px
}

#addFeedbackForm td select {
	width: auto;
	padding: 0 4px
}

#addFeedbackForm td textarea {
	border: 1px #cdcccc solid;
	border-radius: 3px;
	padding: 5px;
	resize: none
}

#addFeedbackForm td #content {
	min-height: 75pt
}

#addFeedbackForm .errormessage {
	color: red;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
	visibility: hidden;
	text-align: left
}

#addFeedbackForm .viewall {
	position: absolute;
	top: 10px;
	right: 24px;
	background: #0090f4;
	border-radius: 3px;
	padding: 0 10px;
	line-height: 24px;
	color: #fff
}

#top {
	*zoom: 1;
	height: 89px;
	margin: 40px auto 28px;
	padding: 0 0 7px;
	background: url(../images/support/header2_bg.png) repeat-x 0 100%
}

#top:after,#top:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#top:after {
	clear: both
}

#top h2 {
	float: left;
	line-height: 89px;
	font-size: 2pc;
	color: #333;
	margin: 0 44px 0 0
}

#top ul {
	float: left;
	padding: 40px 0 0
}

#top ul li {
	float: left;
	margin: 0 34px 0 0
}

#top ul li a {
	float: left;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	overflow: hidden;
	height: 19px;
	background: url(../images/support/nav.png) no-repeat 0 0
}

#top ul li.nav01 a {
	width: 78px;
	background-position: 0 0
}

#top ul li.nav01 a.current,#top ul li.nav01 a:hover {
	background-position: 0 -19px
}

#top ul li.nav02 a {
	width: 78px;
	background-position: -113px 0
}

#top ul li.nav02 a.current,#top ul li.nav02 a:hover {
	background-position: -113px -19px
}

#top ul li.nav03 a {
	width: 55px;
	background-position: -225px 0
}

#top ul li.nav03 a.current,#top ul li.nav03 a:hover {
	background-position: -225px -19px
}

#top .search {
	float: right;
	margin: 2pc 0 0;
	border: 1px #cdcccc solid;
	background: #fff;
	border-radius: 3px;
	padding: 0 7px;
	*zoom: 1;
	width: 234px
}

#top .search:after,#top .search:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#top .search:after {
	clear: both
}

#top .search .text {
	border: 0 none;
	width: 180px;
	float: left;
	font-size: 9pt;
	line-height: 1pc;
	padding: 8px 0 8px 5px
}

#top .search #quickdelete {
	float: left;
	background: url(../images/support/quickdelete.png) no-repeat 50% 50%;
	height: 2pc;
	width: 2pc;
	display: none
}

#top .search #quickdelete,#top .search .btn {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	overflow: hidden
}

#top .search .btn {
	float: right;
	border: 0 none;
	cursor: pointer;
	background: url(../images/manage/search_submit.png) no-repeat 0 0;
	width: 1pc;
	height: 17px;
	margin: 8px 0 0
}

#account {
	min-width: 855pt
}

#account #logo {
	float: left;
	background: url(../images/manage/logo_s.png) no-repeat 0 0;
	width: 98px;
	height: 25px;
	margin: 8px 90pt 0 0;
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	overflow: hidden
}

#nicknameform {
	padding: 30px 0;
	width: 430px
}

#nicknameform .errormessage {
	margin: 0 0 10px 40px;
	color: red;
	width: 300px;
	border: 1px #ffc7c7 solid;
	padding: 6px 9px;
	font-size: 9pt;
	line-height: 1.5;
	word-wrap: break-word;
	word-break: break-all
}

#nicknameform div {
	margin: 0 0 0 40px;
	*zoom: 1
}

#nicknameform div:after,#nicknameform div:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

#nicknameform div:after {
	clear: both
}

#nicknameform div label {
	float: left;
	font-size: 14px;
	color: #666;
	margin: 0 10px 0 0;
	line-height: 30px
}

#nicknameform div p {
	float: left;
	color: #777;
	font-size: 9pt;
	margin: 0 10px 0 0
}

#nicknameform div p .text {
	vertical-align: top;
	float: left;
	border: 1px #c4c4c4 solid;
	background: #fff;
	padding: 5px;
	width: 10pc;
	line-height: 18px;
	border-radius: 3px;
	margin: 0 10px 0 0
}

#nicknameform div p .text:focus {
	border: 1px #0090f4 solid
}

#nicknameform div p .submit {
	float: left;
	background: #0090f4;
	width: 60px;
	height: 30px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	border-radius: 3px;
	cursor: pointer;
	margin: 0 20px 0 0
}

.support {
	width: 65pc;
	margin: 0 auto;
	*zoom: 1;
	padding: 0 0 60px
}

.support:after,.support:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support:after {
	clear: both
}

.support .main {
	float: left;
	width: 735px
}

.support .main .userinfo {
	border: 1px #e3e3e3 solid;
	padding: 13px 18px
}

.support .main .userinfo img {
	margin: 0 10px 0 0;
	width: 20px
}

.support .main .userinfo .name {
	font-size: 18px;
	color: #666;
	line-height: 22px
}

.support .main .userinfo p {
	padding: 10px 0 0 30px;
	font-size: 14px;
	color: #999
}

.support .main .userinfo p a {
	color: #0090f4
}

.support .main .cat ul {
	*zoom: 1
}

.support .main .cat ul:after,.support .main .cat ul:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .cat ul:after {
	clear: both
}

.support .main .cat ul li {
	float: left;
	margin: 0 5px 0 0
}

.support .main .cat ul li a {
	float: left;
	padding: 0 10px;
	line-height: 29px;
	color: #a0a0a0;
	font-size: 14px;
	background: #e8e8e8;
	border-radius: 3px
}

.support .main .cat ul li a.current,.support .main .cat ul li a:hover {
	background: #0090f4;
	color: #fff
}

.support .main .tab {
	border-bottom: 1px #d7d6d6 solid;
	*zoom: 1
}

.support .main .tab:after,.support .main .tab:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .tab:after {
	clear: both
}

.support .main .tab.index {
	margin: -24px 0 0
}

.support .main .tab ul {
	float: right;
	*zoom: 1
}

.support .main .tab ul:after,.support .main .tab ul:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .tab ul:after {
	clear: both
}

.support .main .tab ul.my {
	float: left
}

.support .main .tab ul li {
	float: left;
	margin: 0 9pt 0 0
}

.support .main .tab ul li a {
	float: left;
	margin: 0 0 -1px;
	padding: 0 4px;
	line-height: 36px;
	color: #666;
	border-bottom: 1px #d7d6d6 solid;
	font-size: 14px
}

.support .main .tab ul li a.current,.support .main .tab ul li a:hover {
	color: #0090f4;
	border-bottom: 1px #0090f4 solid
}

.support .main .listtitle {
	border-bottom: 1px #d7d6d6 solid;
	font-size: 14px;
	line-height: 24px;
	padding: 0 0 5px
}

.support .main .listtitle span {
	font-weight: 700;
	color: #0090f4
}

.support .main .questions {
	margin: 0 0 10px
}

.support .main .qabox {
	padding: 20px 0;
	border-bottom: 1px #e4e4e4 dashed;
	*zoom: 1
}

.support .main .qabox:after,.support .main .qabox:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .qabox:after {
	clear: both
}

.support .main .qabox .meta {
	float: left;
	width: 81pt;
	font-size: 9pt;
	margin: 0 15px 0 0
}

.support .main .qabox .meta strong {
	float: left;
	width: 50%;
	background: #fd7342;
	text-align: center;
	height: 72px;
	font-weight: 400;
	color: #fff
}

.support .main .qabox .meta span {
	float: left;
	width: 50%;
	background: #f0efef;
	text-align: center;
	height: 72px;
	color: #999
}

.support .main .qabox .meta i {
	display: block;
	font-style: normal;
	font-size: 1pc;
	line-height: 24px;
	margin: 15px 0 0
}

.support .main .qabox .info .author {
	color: #999;
	font-size: 9pt;
	line-height: 20px
}

.support .main .qabox .info .author span {
	margin: 0 8px 0 0;
	color: #0090f4
}

.support .main .qabox .info .author a {
	color: #0090f4
}

.support .main .qabox .info .author img {
	vertical-align: top
}

.support .main .qabox .info .title {
	padding: 5px 0
}

.support .main .qabox .info .title a {
	font-size: 1pc;
	color: #333;
	line-height: 22px;
	word-wrap: break-word;
	word-break: break-all
}

.support .main .qabox .info .title a:hover {
	color: #0090f4
}

.support .main .qabox .info .title a.cat {
	display: inline-block;
	vertical-align: top;
	*zoom: 1;
	*display: inline;
	line-height: 19px;
	background: #fd7342;
	margin: 2px 11px 0 0;
	font-size: 9pt;
	color: #fff;
	padding: 0 5px;
	border-radius: 3px
}

.support .main .qabox .info .title a.din {
	background: #0090f4
}

.support .main .qabox .info .title a.ben,.support .main .qabox .info .title a.din {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	display: inline;
	line-height: 19px;
	margin: 2px 2px 0 0;
	font-size: 9pt;
	color: #fff;
	padding: 0 5px;
	border-radius: 3px
}

.support .main .qabox .info .title a.ben {
	background: #900
}

.support .main .qabox .info .tags {
	margin: 0 0 -5px;
	overflow: hidden
}

.support .main .qabox .info .tags li {
	float: left;
	margin: 0 5px 5px 0
}

.support .main .qabox .info .tags li a {
	float: left;
	line-height: 18px;
	padding: 0 6px;
	border-radius: 3px;
	font-size: 9pt;
	border: 1px #dcdcdc solid;
	color: #999
}

.support .main .qabox .info .tags li a:hover {
	color: #0090f4;
	border: 1px #0090f4 solid
}

.support .main .qabox.last {
	border-bottom: 0 none
}

.support .main .list .info {
	margin: 0 0 0 123px
}

.support .main .bread {
	color: #8f8e8e;
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 18px
}

.support .main .bread a {
	color: #8f8e8e
}

.support .main .bread a:hover {
	color: #0090f4
}

.support .main .bread span {
	font-family: Microsoft YaHei,Arial,serif
}

.support .main .detail {
	margin: 0 0 30px;
	*zoom: 1
}

.support .main .detail:after,.support .main .detail:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .detail:after {
	clear: both
}

.support .main .detail h1 {
	font-size: 24px;
	color: #333;
	margin: 0 0 9px;
	line-height: 40px;
	font-weight: 400;
	word-wrap: break-word;
	word-break: break-all
}

.support .main .detail .meta {
	font-size: 9pt;
	margin: 0 0 10px;
	line-height: 18px;
	border-bottom: 1px #e3e3e3 dashed;
	padding: 0 0 13px
}

.support .main .detail .meta span {
	margin: 0 10px 0 0;
	color: #0090f4
}

.support .main .detail .meta a {
	color: #0090f4
}

.support .main .detail .content {
	font-size: 14px;
	color: #555;
	line-height: 1.5;
	margin: 0 0 30px;
	word-wrap: break-word;
	word-break: break-all
}

.support .main .detail .content h1 {
	font-size: 22px;
	color: #1c1c1c;
	font-weight: 400;
	margin: 0 0 10px
}

.support .main .detail .content h2 {
	font-size: 20px;
	color: #1c1c1c;
	font-weight: 400;
	line-height: 1.5;
	margin: 0 0 10px
}

.support .main .detail .content h3 {
	font-size: 1pc;
	color: #1c1c1c;
	font-weight: 400;
	margin: 0 0 10px
}

.support .main .detail .content h4,.support .main .detail .content h5,.support .main .detail .content h6 {
	font-weight: 400;
	font-size: 14px;
	margin: 0 0 10px
}

.support .main .detail .content p {
	margin: 0 0 10px
}

.support .main .detail .content ul {
	margin: 0 0 10px
}

.support .main .detail .content ul li {
	list-style: disc inside
}

.support .main .detail .content ol {
	margin: 0 0 10px
}

.support .main .detail .content ol li {
	list-style: decimal inside
}

.support .main .detail .content hr {
	height: 0;
	border: 0 none;
	border-bottom: 1px #cacaca dashed;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	margin: 10px 0
}

.support .main .detail .content blockquote {
	background: #ebebeb;
	margin: 0 0 10px;
	padding: 10px 0 0 10px;
	*zoom: 1
}

.support .main .detail .content blockquote:after,.support .main .detail .content blockquote:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .detail .content blockquote:after {
	clear: both
}

.support .main .detail .content blockquote p {
	*zoom: 1
}

.support .main .detail .content blockquote p:after,.support .main .detail .content blockquote p:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .detail .content blockquote p:after {
	clear: both
}

.support .main .detail .content blockquote blockquote {
	padding: 0
}

.support .main .detail .content pre {
	padding: 5px 10px
}

.support .main .detail .content code,.support .main .detail .content pre {
	background: #ebebeb;
	color: #555;
	font: 14px/1.5 Tahoma,arial,serif
}

.support .main .detail .content table {
	width: 100%;
	border-left: 1px #cacaca solid;
	border-top: 1px #cacaca solid;
	margin: 0 0 10px
}

.support .main .detail .content table td,.support .main .detail .content table th {
	border-right: 1px #cacaca solid;
	border-bottom: 1px #cacaca solid;
	font-weight: 400;
	padding: 0 10px
}

.support .main .detail .content img {
	display: block;
	max-width: 100%
}

.support .main .detail .content a {
	color: #0090f4
}

.support .main .detail .content a:hover {
	text-decoration: underline
}

.support .main .detail .tags {
	*zoom: 1
}

.support .main .detail .tags:after,.support .main .detail .tags:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .detail .tags:after {
	clear: both
}

.support .main .detail .tags li {
	float: left;
	margin: 0 5px 0 0
}

.support .main .detail .tags li a {
	float: left;
	line-height: 19px;
	padding: 0 6px;
	border-radius: 3px;
	font-size: 9pt;
	border: 1px #dcdcdc solid;
	color: #999
}

.support .main .detail .tags li a:hover {
	color: #0090f4;
	border: 1px #0090f4 solid
}

.support .main .detail .act {
	float: right;
	margin: 0 0 27px
}

.support .main .detail .act a {
	display: inline-block;
	vertical-align: top;
	*zoom: 1;
	*display: inline;
	padding: 0 0 0 13px;
	font-size: 9pt;
	color: #999;
	margin: 0 9pt 0 0;
	line-height: 21px
}

.support .main .detail .act a.edit {
	background: url(../images/support/edit.png) no-repeat 0 50%
}

.support .main .detail .act a.edit:hover {
	background: url(../images/support/edit2.png) no-repeat 0 50%
}

.support .main .detail .act a.del {
	background: url(../images/support/del.png) no-repeat 0 50%
}

.support .main .detail .act a.del:hover {
	background: url(../images/support/del2.png) no-repeat 0 50%
}

.support .main .answerlist h3 {
	font-size: 18px;
	color: #333;
	font-weight: 400;
	border-bottom: 1px #e3e3e3 dashed;
	margin: 0 0 15px;
	line-height: 38px
}

.support .main .answerlist .answer {
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px #e0e0e0 dashed
}

.support .main .answerlist .answer .meta {
	font-size: 9pt;
	color: #999;
	line-height: 18px;
	*zoom: 1
}

.support .main .answerlist .answer .meta:after,.support .main .answerlist .answer .meta:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .answerlist .answer .meta:after {
	clear: both
}

.support .main .answerlist .answer .meta span {
	margin: 0 10px 0 0
}

.support .main .answerlist .answer .meta a {
	color: #0090f4
}

.support .main .answerlist .answer .cont {
	font-size: 14px;
	color: #666;
	line-height: 24px;
	word-wrap: break-word;
	word-break: break-all;
	padding: 9px 0
}

.support .main .answerlist .answer .cont a {
	color: #0090f4
}

.support .main .answerlist .answer .cont a:hover {
	text-decoration: underline
}

.support .main .answerlist .answer .cont img {
	display: block;
	max-width: 100%
}

.support .main .answerlist .answer .act {
	font-size: 9pt;
	color: #999;
	float: right
}

.support .main .answerlist .answer .act a {
	display: inline-block;
	vertical-align: top;
	*zoom: 1;
	*display: inline;
	padding: 0 0 0 13px;
	font-size: 9pt;
	color: #999;
	margin: 0 10px 0 0
}

.support .main .answerlist .answer .act a.edit {
	background: url(../images/support/edit.png) no-repeat 0 50%
}

.support .main .answerlist .answer .act a.edit:hover {
	background: url(../images/support/edit2.png) no-repeat 0 50%
}

.support .main .answerlist .answer .act a.comment {
	background: url(../images/support/comment.png) no-repeat 0 50%;
	padding: 0 0 0 17px
}

.support .main .answerlist .answer .act a.comment:hover {
	background: url(../images/support/comment2.png) no-repeat 0 50%
}

.support .main .answerlist .answer .act a.dels {
	background: url(../images/support/del.png) no-repeat 0 50%
}

.support .main .answerlist .answer .act a.dels:hover {
	background: url(../images/support/del2.png) no-repeat 0 50%
}

.support .main .answerlist .comments {
	border: 1px #d7d6d6 solid;
	border-radius: 3px;
	padding: 0 14px;
	position: relative;
	margin: 14px 0 0;
	display: none
}

.support .main .answerlist .comments s {
	position: absolute;
	width: 11px;
	height: 7px;
	background: url(../images/support/contents_arrow.png) no-repeat 0 0;
	left: 60px;
	top: -7px
}

.support .main .answerlist .comments .load {
	text-align: center;
	padding: 10px 0 0
}

.support .main .answerlist .comments li {
	padding: 10px 0 13px;
	border-bottom: 1px #e4e4e4 dotted
}

.support .main .answerlist .comments li p {
	line-height: 24px;
	font-size: 14px;
	color: #666;
	margin: 0 0 4px
}

.support .main .answerlist .comments li .extra {
	font-size: 9pt;
	line-height: 18px;
	margin: 0 0 0 -10px;
	color: #999
}

.support .main .answerlist .comments li .extra span {
	margin: 0 10px 0 0
}

.support .main .answerlist .comments li .extra a {
	color: #0090f4
}

.support .main .answerlist .postcomment {
	padding: 8px 0 22px
}

.support .main .answerlist .postcomment textarea {
	border: 1px #d7d6d6 solid;
	border-radius: 3px;
	padding: 9px;
	width: 100%;
	box-sizing: border-box;
	font-size: 9pt;
	color: #666;
	margin: 0 0 10px
}

.support .main .answerlist .postcomment .tip {
	color: #f86a38;
	font-size: 9pt;
	line-height: 20px;
	margin: 0 0 15px
}

.support .main .answerlist .postcomment .bottom {
	*zoom: 1
}

.support .main .answerlist .postcomment .bottom:after,.support .main .answerlist .postcomment .bottom:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .answerlist .postcomment .bottom:after {
	clear: both
}

.support .main .answerlist .postcomment .bottom .btn {
	float: right;
	padding: 0 9px;
	line-height: 25px;
	background: #0090f4;
	border-radius: 3px;
	font-size: 9pt;
	color: #fff;
	border: 0 none;
	cursor: pointer
}

.support .main .answerform .tip {
	font-size: 14px;
	color: #666;
	line-height: 24px;
	margin: 0 0 30px
}

.support .main .answerform .tip a {
	color: #0090f4;
	text-decoration: underline;
	padding: 0 5px
}

.support .main .answerform h4 {
	font-size: 18px;
	color: #333;
	font-weight: 400;
	margin: 0 0 10px
}

.support .main .answerform .text {
	border: 1px #d4d3d3 solid;
	border-radius: 3px;
	color: #666;
	padding: 7px 10px;
	line-height: 20px;
	box-sizing: border-box;
	width: 100%
}

.support .main .answerform .text::-webkit-input-placeholder {
	color: #999
}

.support .main .answerform .text::-moz-placeholder {
	color: #999
}

.support .main .answerform textarea {
	border: 1px #d7d6d6 solid;
	border-radius: 3px;
	padding: 9px;
	width: 100%;
	box-sizing: border-box;
	font-size: 9pt;
	color: #666;
	margin: 0 0 10px
}

.support .main .answerform #code {
	width: 90pt;
	padding: 8px 10px
}

.support .main .answerform #verifyImg {
	cursor: pointer
}

.support .main .answerform .act {
	*zoom: 1
}

.support .main .answerform .act:after,.support .main .answerform .act:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .main .answerform .act:after {
	clear: both
}

.support .main .answerform .act label {
	float: left;
	color: #666;
	font-size: 9pt;
	line-height: 27px
}

.support .main .answerform .act .btn {
	float: right;
	padding: 0 15px;
	line-height: 34px;
	background: #0090f4;
	border-radius: 3px;
	font-size: 14px;
	color: #fff;
	border: 0 none;
	cursor: pointer
}

.support .main .answerform .act .disabled {
	background: #999;
	cursor: default
}

.support .side {
	float: right;
	width: 245px
}

.support .side .club {
	color: #0090f4;
	text-align: right;
	font-size: 14px;
	margin: 0 0 10px;
	display: block
}

.support .side .ask {
	display: block;
	background: #0090f4;
	border-radius: 3px;
	color: #fff;
	line-height: 3pc;
	text-align: center;
	font-size: 18px;
	margin: 0 auto 20px
}

.support .side h3 {
	font-size: 1pc;
	color: #333;
	font-weight: 400;
	line-height: 36px
}

.support .side h3 a {
	float: right;
	color: #0090f4;
	font-size: 14px
}

.support .side .tags {
	margin: 10px 0 20px
}

.support .side .tags ul {
	*zoom: 1
}

.support .side .tags ul:after,.support .side .tags ul:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .side .tags ul:after {
	clear: both
}

.support .side .tags ul li {
	float: left;
	margin: 0 7px 7px 0
}

.support .side .tags ul li.no1 a {
	color: #39b772;
	border-color: #39b772
}

.support .side .tags ul li.no2 a {
	color: #e26249;
	border-color: #e26249
}

.support .side .tags ul li.no3 a {
	color: #18b6de;
	border-color: #18b6de
}

.support .side .tags ul li.no4 a {
	color: #e06dd1;
	border-color: #e06dd1
}

.support .side .tags ul li a {
	float: left;
	line-height: 24px;
	padding: 0 7px;
	border-radius: 3px;
	border: 1px #dcdcdc solid;
	font-size: 14px;
	color: #999
}

.support .side .tags ul li a:hover {
	color: #0090f4;
	border: 1px #0090f4 solid
}

.support .side .topic {
	margin: 0 0 20px
}

.support .side .topic li {
	padding: 9pt 0;
	border-bottom: 1px #e4e4e4 dashed;
	line-height: 22px
}

.support .side .topic li a {
	font-size: 14px;
	color: #666
}

.support .side .topic li a:hover {
	color: #0090f4
}

.support .side .topic li span {
	font-size: 14px;
	color: #999;
	padding: 0 0 0 3px
}

.support .side .topic li.last {
	border-bottom: 0 none
}

.support .side .weixin {
	text-align: center;
	color: #666;
	font-size: 9pt
}

.support .side .weixin img {
	display: block;
	margin: 0 auto 10px
}

.support .side .api a {
	display: block;
	height: 72px;
	background: url(../images/support/api.jpg) no-repeat 0 50%;
	text-align: center;
	font-size: 26px;
	line-height: 36px;
	color: #fff;
	padding: 24px 0
}

.support .askform {
	float: left;
	width: 735px
}

.support .askform h3 {
	font-size: 1pc;
	color: #666;
	line-height: 1.5;
	font-weight: 400;
	margin: 10px 0
}

.support .askform h3 span {
	font-weight: 400;
	font-size: 14px;
	margin: 0 0 0 10px
}

.support .askform h3 span.error {
	border: 1px #fa2800 solid;
	color: #fa2800;
	padding: 0 8px
}

.support .askform .row {
	margin: 0 0 15px
}

.support .askform .recommend {
	padding: 10px 0 0;
	*zoom: 1
}

.support .askform .recommend:after,.support .askform .recommend:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .askform .recommend:after {
	clear: both
}

.support .askform .recommend span {
	float: left;
	width: 84px;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	color: #666;
	background: url(../images/support/tj.png) no-repeat 0 0;
	margin: 0 4px 8px 0;
	padding: 0 0 0 20px
}

.support .askform .recommend b {
	font-weight: 400;
	float: left;
	padding: 0 7px;
	line-height: 24px;
	border-radius: 3px;
	border: 1px #dcdcdc solid;
	font-size: 14px;
	margin: 0 8px 8px 0;
	cursor: pointer;
	color: #999
}

.support .askform .recommend b.choose {
	border: 1px #0090f4 solid
}

.support .askform .cat ul {
	*zoom: 1
}

.support .askform .cat ul:after,.support .askform .cat ul:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .askform .cat ul:after {
	clear: both
}

.support .askform .cat ul li {
	float: left;
	margin: 0 5px 5px 0
}

.support .askform .cat ul li a {
	float: left;
	padding: 0 10px;
	line-height: 29px;
	color: #a0a0a0;
	font-size: 14px;
	background: #e8e8e8;
	border-radius: 3px
}

.support .askform .cat ul li a.current,.support .askform .cat ul li a:hover {
	background: #0090f4;
	color: #fff
}

.support .askform .text {
	border: 1px #d4d3d3 solid;
	border-radius: 3px;
	color: #666;
	padding: 7px 10px;
	line-height: 20px;
	box-sizing: border-box;
	width: 100%;
	font-size: 9pt
}

.support .askform .text::-webkit-input-placeholder {
	color: #999
}

.support .askform .text::-moz-placeholder {
	color: #999
}

.support .askform #editor {
	width: 10pc
}

.support .askform #code {
	width: 90pt;
	padding: 8px 10px
}

.support .askform #verifyImg {
	cursor: pointer
}

.support .askform .act {
	margin: 30px 0 0;
	*zoom: 1;
	text-align: right
}

.support .askform .act:after,.support .askform .act:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .askform .act:after {
	clear: both
}

.support .askform .act #errormessage {
	float: left;
	color: red;
	width: 300px;
	border: 1px #ffc7c7 solid;
	padding: 6px 9px;
	font-size: 14px;
	line-height: 24px
}

.support .askform .act .submit {
	background: #0090f4;
	border-radius: 3px;
	line-height: 3pc;
	width: 90pt;
	text-align: center;
	color: #fff;
	cursor: pointer;
	font-size: 1pc;
	margin: 0 0 0 10px
}

.support .askform .act .disabled {
	background: #999;
	cursor: default
}

.support .askform .act .goback {
	background: #999;
	border-radius: 3px;
	line-height: 3pc;
	width: 90pt;
	text-align: center;
	color: #fff;
	cursor: pointer;
	font-size: 1pc;
	margin: 0 0 0 10px
}

.support .asktip {
	float: right;
	width: 221px;
	background: #f0f0f0;
	padding: 9pt;
	border-radius: 3px;
	margin: 40px 0 0
}

.support .asktip h4 {
	font-size: 9pt;
	color: #333;
	line-height: 20px;
	margin: 0 0 5px
}

.support .asktip ol {
	margin: 0 0 9pt
}

.support .asktip li {
	padding: 0 0 0 1em;
	text-indent: -1em
}

.support .asktip li,.support .asktip p {
	font-size: 9pt;
	color: #666;
	line-height: 20px
}

.support .asktip p {
	margin: 0 0 9pt
}

.support .asktip a {
	color: #0090f4
}

.support .taglist h3 {
	font-size: 1pc;
	font-weight: 400;
	color: #333;
	line-height: 2pc;
	margin: 0 0 15px
}

.support .taglist ul {
	*zoom: 1
}

.support .taglist ul:after,.support .taglist ul:before {
	content: "\200B";
	display: block;
	height: 0;
	overflow: hidden
}

.support .taglist ul:after {
	clear: both
}

.support .taglist ul li {
	float: left;
	margin: 0 7px 7px 0
}

.support .taglist ul li a {
	float: left;
	line-height: 24px;
	padding: 0 7px;
	border-radius: 3px;
	border: 1px #dcdcdc solid;
	font-size: 14px
}

.support .taglist ul li a:hover {
	color: #0090f4;
	border: 1px #0090f4 solid
}

.support .pagination {
	text-align: center;
	padding: 20px 0
}

.support .pagination li,.support .pagination li a {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	display: inline
}

.support .pagination li a {
	margin: 0 3px;
	padding: 5px 10px;
	border: 1px #d0d0d0 solid;
	border-radius: 3px;
	line-height: 27px;
	font-size: 14px
}

.support .pagination li a:hover,.support .pagination li.currentpage a {
	background: #0090f4;
	border-color: #0090f4;
	color: #fff
}

#errormessage1,.askform #errormessage {
	margin: 0 0 5px;
	color: red;
	width: 300px;
	border: 1px #ffc7c7 solid;
	padding: 6px 9px;
	font-size: 14px
}
.you {
	text-align:right;
}
.btn,.btn-primary {
	padding: 0 15px;
	line-height: 34px;
	background: #0090f4;
	border-radius: 3px;
	font-size: 14px;
	margin-top: 10px;
	color: #fff;
	border: 0 none;
	cursor: pointer
}